#body_pro{
	width:1080px;
	margin:0px auto;
	overflow:hidden;
	background:url(../img/body_line.gif) top left no-repeat #fff;
	padding-left:20px;
	padding-top:10px;
}

#body_pro h2{
	width:1060px;
	position:relative;
}




#tab03 {
	width:480px;
	font-size:13px;
	color:#555;
	margin-top:20px;
}
#tab04 {
	width:1080px;
	font-size:13px;
	color:#555;
	margin-top:20px;
	margin-bottom:10px;
}
#tab03 h2 {
	width:480px;
	height:45px;
	font-size:13px;
	font-weight:normal;
	display:inline-block;
}
#tab04 h2 {
	width:720px;
	height:45px;
	font-size:13px;
	font-weight:normal;
	display:inline-block;
}
.tab h2 span, .tab h2 a {
	text-decoration:none;
	color:#000000;
	font-family:"microsoft yahei";
	float:left;
	width:109px;
	height:45px;
	line-height:35px;
	background:url(../img/tab_bj0.gif) 0 0 no-repeat;
	text-align:center;
	cursor:pointer;
	margin-right:2px;
}
.tab h2 .current {
	height:45px;
	color:#FFFFFF;
	background: url(../img/tab_bj.gif);
	font-weight:bold;
	border:none;
}
#tab03 ul {
	padding-left:15px;
	overflow:hidden;
}
#tab03 ul li{ width:430px; position:relative; line-height:30px; font-family:"microsoft yahei";}
#tab03 ul li span{ position:absolute;right:10px;}
#tab03 ul li a{color:#333;}

#tab04 ul {
	overflow:hidden;
}
#tab04 ul li{ width:254px; position:relative; line-height:30px; font-family:"microsoft yahei"; height:300px; margin-right:10px;}
#tab04 ul li span{}
#tab04 ul li a{color:#333; display:inline-block; text-align:center; background:#fff; height:296px; border:2px solid #fff;}
#tab04 ul li a:hover{ border:2px solid #066bb3;}


















